.tree-menu-wrapper {
  min-width: 20vw;
  margin-right: 0.4rem;
}

.ds-graph-chart-wrapper {
  margin-left: 0.4rem;
  border: 1px solid #bdbdbd;
  border-radius: 4px;
}

.ds-graph-chart-wrapper > .mat-toolbar {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.info-descr-wrapper {
  margin-right: 0.4rem;
  padding: 1rem 2rem;
  border: 1px solid #e0e0e0;
  background-color: #fcfcfc;
}

.info-table-wrapper {
  margin-left: 0.4rem;
  padding: 4rem 16rem 1rem 16rem;
  border: 1px solid #e0e0e0;
  background-color: #fcfcfc;
}

.info-table {
  width: 100% !important;
  border: 1px solid #bdbdbd;
}

.mat-column-property {
  text-align: left;
  background-color: #eeeeee;
  border: 1px solid #e0e0e0;
  border-bottom: 1px dotted #e0e0e0 !important;
  font-weight: bold;
}

.mat-column-value {
  text-align: left;
  background-color: #fcfcfc;
  border: 1px dotted #e0e0e0;
  border-bottom: 1px dotted #e0e0e0 !important;
}

.component-info-drawer {
  position: fixed;
  top: 0;
  width: 55%;
  padding: 1.5rem 0 1.5rem 1.5rem;
  z-index: 3 !important;
}
